uuid: a2dc4b79-a95c-4aa3-945c-42fccc96a4d6
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_ass_adr_context
field_name: field_ass_adr_context
entity_type: node
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
